Subject: Re: bug#38023: Update win32 faq: emacs works on windows 10

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Nov 2019 12:00:08 +0200

> From: Stefan Kangas <[email-masked]>
> Cc: Cecilio Pardo <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Fri, 08 Nov 2019 01:25:15 +0100
> 
> > I'm admittedly splitting hair, but I think this is slightly better:
> >
> >   Emacs @value{EMACSVER} is known to run on all versions of Windows 9X
> >   from Windows 98 onward, and all versions of the NT family starting
> >   from NT 4.0.
> 
> Personally, I know very little about Microsoft Windows.  Only by
> reading this list have I recently learned that Windows 10 (or 8 or
> whatever) is part of the "NT family" of Windows.  And only two minutes
> ago I checked Wikipedia and learned that Windows XP is also part of
> that same family.

Well, that FAQ is for users of MS-Windows...

> I would guess that some less tech-savvy users than me (you would
> perhaps think there are none, but there are!) might be confused by the
> above, and not immediately realize that the "NT family" includes also
> all the recent versions of Windows.
> 
> So perhaps we should keep "the latest version" or something like that.

How about this:

  Emacs @value{EMACSVER} is known to run on all versions of Windows 9X
  from Windows 98 onward, and all versions of the NT family starting
  from NT 4.0; this includes all the modern versions from Windows XP
  and on.